file(REMOVE_RECURSE
  "CMakeFiles/zypp.conf.5_Target"
  "zypp.conf.5"
)

# Per-language clean rules from dependency scanning.
foreach(lang )
  include(CMakeFiles/zypp.conf.5_Target.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
